Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://api.vambe.me/api/public/webchat/contact/add-metadata \ --header 'Content-Type: application/json' \ --header 'x-api-key: <x-api-key>' \ --data ' { "metadata": {}, "externalUserId": "<string>" } '
const options = { method: 'POST', headers: {'x-api-key': '<x-api-key>', 'Content-Type': 'application/json'}, body: JSON.stringify({metadata: {}, externalUserId: '<string>'})};fetch('https://api.vambe.me/api/public/webchat/contact/add-metadata', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
import requestsurl = "https://api.vambe.me/api/public/webchat/contact/add-metadata"payload = { "metadata": {}, "externalUserId": "<string>"}headers = { "x-api-key": "<x-api-key>", "Content-Type": "application/json"}response = requests.post(url, json=payload, headers=headers)print(response.text)
Add metadata for a webchat contact
API key needed to authorize the request
Message sent successfully.
Was this page helpful?